Bug 1453497 - Bump TPS dependency versions r=markh
authorThom Chiovoloni <tchiovoloni@mozilla.com>
Thu, 12 Apr 2018 13:14:14 -0700
changeset 413092 52ec9a6c12a1c235e91d5baba6d92a7eba33c951
parent 413091 409d13ff69327f4a397f26c0524caf2265aaa43b
child 413093 f3e01de682f1a39c4a906423823def6f8804ad49
push id33833
push useraiakab@mozilla.com
push dateFri, 13 Apr 2018 09:41:15 +0000
treeherdermozilla-central@260e4c83c8a9 [default view] [failures only]
perfherder[talos] [build metrics] [platform microbench] (compared to previous push)
reviewersmarkh
bugs1453497
milestone61.0a1
first release with
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
last release without
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
Bug 1453497 - Bump TPS dependency versions r=markh MozReview-Commit-ID: JruqWfEhddX
testing/tps/setup.py
--- a/testing/tps/setup.py
+++ b/testing/tps/setup.py
@@ -6,22 +6,22 @@
 from setuptools import setup, find_packages
 import sys
 
 version = '0.5'
 
 deps = ['httplib2 == 0.9.2',
         'mozfile == 1.2',
         'mozhttpd == 0.7',
-        'mozinfo == 0.9',
-        'mozinstall == 1.12',
-        'mozprocess == 0.23',
-        'mozprofile == 0.28',
-        'mozrunner == 6.12',
-        'mozversion == 1.4',
+        'mozinfo == 0.10',
+        'mozinstall == 1.15',
+        'mozprocess == 0.26',
+        'mozprofile == 1.0.0',
+        'mozrunner == 6.15',
+        'mozversion == 1.5',
        ]
 
 # we only support python 2.6+ right now
 assert sys.version_info[0] == 2
 assert sys.version_info[1] >= 6
 
 setup(name='tps',
       version=version,